#更美次卡-删除/批量删除已添加页面次卡
delete_related_bc:
  #按SPU导入-已添加页面删除单条数据
  -
    case : "按SPU导入-已添加页面删除单条数据"
    unit_id : "19896"
    bc_sku_ids : "[]"
    bc_spu_ids : "[28]"
    related_type : "7"
    assert: 1

  #按SPU导入-已添加页面删除多条数据
  -
    case : "按SPU导入-已添加页面删除多条数据"
    unit_id : "19896"
    bc_sku_ids : "[]"
    bc_spu_ids : "[30,31,33]"
    related_type : "7"
    assert: 3

  #按SKU导入-已添加页面删除单条数据
  -
    case : "按SKU导入-已添加页面删除单条数据"
    unit_id : "19933"
    bc_sku_ids : "[10144]"
    bc_spu_ids : "[]"
    related_type : "8"
    assert: 1

  #按SKU导入-已添加页面删除多条数据
  -
    case : "按SKU导入-已添加页面删除多条数据"
    unit_id : "19933"
    bc_sku_ids : "[10141,10142]"
    bc_spu_ids : "[]"
    related_type : "8"
    assert: 2